*{
	margin:0;
	padding: 0;
	box-sizing: border-box;
}


header{
	background-image: url(../images/home.png);
	height: 100vh;
	background-size: cover;
	background-position: center;
}

ul{
	float: right;
	list-style: none;
	margin-top: 30px;
}

ul li{
	display: inline-block;
	margin-left: 10px;
}

ul li a{
	text-decoration: none;
	color: #fff;
	padding: 5px 20px;
	border: 1px solid #fff;
	text-transform: uppercase;

}

ul li a:hover{
	background-color: brown;

}

.banner{
	width: 300px;
	height: 50px;
	display: inline-block;
	border-style: solid;
	border-color: #fff;
	margin-top: 10px;
	margin-left: 10px;
}


.banner h1{
	font-size: 40px;
	padding-top: 10px;
	padding-left: 10px;
	color: white;
	font-family: 'Gayathri', sans-serif;
}

.slog {
	display: inline-block;
	background-color: transparent;
	position: absolute;
	top: 70%;
	left: 35%;
	border-style: solid;
	border-color: #fff;
	

	
}

.slog h1{
	font-family: 'Gayathri', sans-serif;	
	padding: 10px;
	padding-top: 20px;
	color: white;
}

.slog:hover{
	background-color:brown;
}


#gallery{
	height: 950px;
	width: 100%;
	background-color: green;
	background-image: url("../images/gallery.jpg");
	background-size: cover;
}


.gallery{
	width: 300px;
	height: 50px;
	display: inline-block;
	border-style: solid;
	border-color: #fff;
	margin-top: 10px;
	background-color: brown;

}

.gallery h1{
	font-size: 40px;
	padding-top: 10px;
	padding-left: 10px;
	color: white;
	font-family: 'Gayathri', sans-serif;
}
.btn {
	display: inline-block;
	background-color: transparent;
	position: absolute;
	top: 80%;
	left: 35%;
	border-style: solid;
	border-color: brown;
	

	
}

.btn button{
	font-family: 'Gayathri', sans-serif;	
	padding: 10px;
	color:brown;
	width: 410px;
	background-color: white;
	font-size: 30px;
}

.btn button:hover{
	background-color: brown;
	color: white;
	border-style: solid;
	border-color: white;
}

.images img{
	width: 300px;
	height: 300px;
	border-color: white;
	border-style: solid;
	background-color: brown;
	padding: 10px;
	margin-left: 10px;
	margin-top: 200px;
	

}

.images	{




}

